{
  "expo": {
    "name": "online",
    "slug": "online", 
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./images/icon.png",
    "scheme": "myapp",
    "userInterfaceStyle": "automatic",
    "splash": {
      "image": "./images/splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./images/adaptive-icon.png",
        "backgroundColor": "#ffffff"
      }
    },
    "web": {
      
      "output": "static",
      "favicon": "./public/images/favicon.png"
    },
    "plugins": [
      
    ],
    "experiments": {
      "tsconfigPaths": true,
      "typedRoutes": true
    }
  }
}